
Enduro/X Core - Feature #792

Add "-o" (for stdout) for the XATMI servers, at the ATMI_SERVER_SYSTEM_OPTIONS

10/08/2022 01:54 AM - Madars

Status: Closed Start date: 10/08/2022

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Additionally ensure that ubb2ex migration script supports this construction too.

History

#1 - 11/13/2022 12:28 AM - Lauris

Release notes

Added -o <stderr_file> option for the XATMI servers. This indicates the file name where to redirect the server's stdout stream. By default, if the flag

is not set, old logic takes place, where stdout was redirected to stderr stream (i.e. -e setting or parent stderr output). ubb2ex Tuxedo migration tool

has been updated to support this flag.

Available from Enduro/X release 8.0.8+.

#2 - 11/13/2022 12:30 AM - Lauris

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11/13/2022 12:31 AM - Lauris

- Status changed from Resolved to Closed
